
/* Class = "NSWindow"; title = "PS / EPS naar PDF conversie"; ObjectID = "5"; */
"5.title" = "PS / EPS naar PDF conversie";

/* Class = "NSTextFieldCell"; title = "DO NOT TRANSLATE"; ObjectID = "15"; */
"15.title" = "DO NOT TRANSLATE";
